System.Security 2.0.0.0 4.0.0.0 System.Enum To be added.

The enumeration defines the type of subject identifier.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.Cryptography.Pkcs.SubjectIdentifierType

  The subject is identified by the certificate issuer and serial number.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.Cryptography.Pkcs.SubjectIdentifierType

  The subject is identified as taking part in an integrity check operation that uses only a hashing algorithm.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.Cryptography.Pkcs.SubjectIdentifierType

  The subject is identified by the hash of the subject's public key. The hash algorithm used is determined by the signature algorithm suite in the subject's certificate.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.Cryptography.Pkcs.SubjectIdentifierType

  The type of subject identifier is unknown.